<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qre" fileName="Images/btnGreen.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <loader id="n2_s582" name="icon" xy="130,45" pivot="0,0.5" size="0,0" group="n4_s582" visible="false" fill="scale" autoSize="true"/>
    <text id="n3_s582" name="title" xy="130,20" pivot="0,0.5" size="10,49" group="n4_s582" fontSize="36" color="#f2ffda" align="center" vAlign="middle" bold="true" text=""/>
    <group id="n4_s582" name="n4" xy="130,20" size="10,49" advanced="true" layout="hz" colGap="10" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <component id="n5_s582" name="ItemNeedLabel" src="a2lqc86" fileName="Components/ItemNeedLabel.xml" xy="49,-50" scale="1.2,1.2" visible="false">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>